// --------------------------------------------------------------------------------------------------------------------

// npm
const LogFmtr = require('logfmtr')

// --------------------------------------------------------------------------------------------------------------------

module.exports = new LogFmtr()

// --------------------------------------------------------------------------------------------------------------------
